/* CSS Document */

/******************************* 
*****   GLOBAL CSS RULES   *****
********************************/

body
{
    font-family:Arial, Helvetica, sans-serif;
    margin:0;
    
background: #0a0a0a; /* Old browsers */
}

#container
{
   width: 994px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
}

#Social-Button
{
    position:absolute;
    left:250px;
    top:0px;
    width:450px;
    height:72px;
}

#Logo-Button
{
    position:absolute;
    left:250px;
    top:0px;
    width:240px;
    height:72px;
}

div.msgline
{
    position:absolute;
	height:1px;
	border:1px solid #DDDDDD;
}

div.msg-01
{
    position:absolute;
    width:600px;
}

div.msg-01 a
{
   color:#DDDDDD;
   font-weight:bold;
   font-size:18px;
   text-decoration:none;   
}

div.msg-02
{
    position:absolute;
    width:600px;
}

div.msg-02 a
{
   color:#DDDDDD;
   font-weight:bold;
   font-size:18px;
   text-decoration:none;   
}
	
div.msg-03
{
    position:absolute;
    width:800px;
}

div.msg-03 a
{
   color:#DDDDDD;
   font-weight:bold;
   font-size:12px;
   text-decoration:none;   
}
	
div.msg-04
{
    position:absolute;
    width:600px;
}

div.msg-04 a
{
   color:#DDDDDD;
   font-weight:bold;
   font-size:24px;
   text-decoration:underline;   
}
	
div.msg-05
{
    position:absolute;
    width:800px;
}

div.msg-05 a
{
   color:#FFFFFF;
   font-weight:bold;
   font-size:18px;
   text-decoration:none;   
}
	
div.msg-06
{
    position:absolute;
    width:200px;
}

div.msg-06 a
{
   color:#DDDDDD;
   font-family:"Times New Roman",Georgia,Serif;
   font-weight:bold;
   font-size:36px;
   text-decoration:line-through;   
}

div.msg-07
{
    position:absolute;
    width:200px;
}

div.msg-07 a
{
   color:#555555;
   font-weight:bold;
   font-size:24px;
   text-decoration:line-through;   
}
	
div.bar-logo
{
    position:absolute;
    left:1px;
    width:996px;
    height:104px;
    border:2px transparent #603010;
 
}

div.bar-logo2
{
    position:absolute;
    left:20px;
    width:100px;
    height:57px;
    border:2px solid #DDDDDD;
	
}

div.bar-vote
{
    position:absolute;
    width:994px;
    height:40px;
    border:2px transparent #603010;
	//background: #000000;
	
background: #222222; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #222222 0%, #333333 47%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#222222), color-stop(47%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #222222 0%,#333333 47%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #222222 0%,#333333 47%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #222222 0%,#333333 47%,#000000 100%); /* IE10+ */
background: linear-gradient(135deg,  #222222 0%,#333333 47%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

div.bar-games
{
    position:absolute;
    left:0px;
    top:90px;
    width:996px;
    height:44px;
    border:2px transparent #603010;
	z-index:10;

}

div.button-games
{
    position:relative;
    float:left;
	left:20px;
    width:106px;
    height:40px;
    border:2px transparent #603010;
    text-align:center;
    line-height:40px;
}

div.button-games a
{
   color:#DDDDDD;
   font-size: 14px;
   font-weight:bold;
   text-decoration:underline;   
}

div.bar-games2
{
    position:absolute;
    left:0px;
    top:134px;
    width:996px;
    height:36px;
    border:2px transparent #603010;
	z-index:10;

}

div.bar-games3
{
    position:absolute;
    left:0px;
    top:130px;
    width:996px;
    height:36px;
    border:2px transparent #603010;
	z-index:10;
}

div.bar-games4
{
    position:absolute;
    left:1px;
    top:166px;
    width:994px;
    height:270px;
    border:2px transparent #603010;

}

div.bar-games5
{
    position:absolute;
    width:794px;
    height:62px;
	
}

div.bar-games6
{
    position:absolute;
    width:40px;
    height:40px;
}

div.bar-games7
{
    position:absolute;
    left:1px;
    top:606px;
    width:844px;
    height:40px;
    border:2px transparent #603010;
}

div.bar-games8
{
    position:absolute;
    left:1px;
    top:606px;
    width:150px;
    height:80px;
    border:2px transparent #603010;
}

div.button-games2
{
    position:relative;
    float:left;
	left:80px;
    width:80px;
    height:40px;
    border:2px transparent #603010;
    text-align:center;
    line-height:40px;
}

div.button-games2 a
{
   color:#DDDDDD;
   font-size: 12px;
   font-weight:bold;
   text-decoration:underline;   
}

div.title-games
{
    color:#DDDDDD;
    font-weight:bold;
    font-size:15px;
    position:absolute;
    left:12px;
    width:965px;
    height:5px;
    
background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
    
}

div.prev-games
{
    position:absolute;
    left:895px;
}
div.prev-games a
{
    color:#DDDDDD;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
}

div.prev-games a:hover
{
    text-decoration:underline;
}

div.next-games
{
    position:absolute;
    left:945px;
}

div.next-games a
{
    color:#DDDDDD;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
}

div.next-games a:hover
{
    text-decoration:underline;
}

div.showlove1
{
    position:absolute;
    left:590px;
    width:194px;
    height:30px;
	text-align:center;
    border:2px transparent #FFFFFF;
	background: #000000;

}

div.showlove1 a
{
   color:#FFFF00;
   font-size: 18px;
   font-weight:bold;
   text-decoration:none;   
}

div.showlove2
{
    position:absolute;
    left:590px;
    width:194px;
    height:60px;
	text-align:center;
    border:2px transparent #FFFFFF;
	background: #111111;

}

div.showlove2 a
{
   color:#FFFF00;
   font-size: 24px;
   font-weight:bold;
   text-decoration:none;   
}

div.heart {
    position: absolute;
	left:480px;
    width: 20px;
    height: 18px;
}
div.heart:before,
div.heart:after {
    position: absolute;
    content: "";
    left: 50px;
    top: 0;
    width: 50px;
    height: 80px;
    background: yellow;
    -moz-border-radius: 30px 30px 0 0;
    border-radius: 30px 30px 0 0;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
    -webkit-transform-origin: 0 100%;
       -moz-transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
         -o-transform-origin: 0 100%;
            transform-origin: 0 100%;
}
div.heart:after {
    left: 0;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
       -moz-transform-origin: 100% 100%;
        -ms-transform-origin: 100% 100%;
         -o-transform-origin: 100% 100%;
            transform-origin :100% 100%;
}

#stumble
{
    position:absolute;
    width:100px;
    height:46px;
    left:650px;
    top:30px;
    border:2px solid #502800;
}

#search-games
{
    position:absolute;
    width:800px;
    height:46px;
    border:2px solid #DDDDDD;
	background:#FF9900; 
}

#search-games #textbox
{
    position:absolute;
    left:500px;
    top:10px;
    width:287px;
    font-weight:bold;
    font-size:14px;
    color:#000000;
    background:#FFFFFF;    
    border:2px solid #DDDDDD;
}

#search-games #button
{
    position:absolute;
    left:300px;
    top:10px;
    width:44px;
    font-weight:bold;
    font-size:14px;
    text-align:center;
    color:#FFFFFF;
    background-color:#e3b915;
    border:2px solid #DDDDDD;
    cursor:pointer;
	z-index:-100;
}


div.block-games
{
   position:absolute;
   left:1px;
   width:988px;
   height:530px;
   border:2px transparent #502800;

}

div.block-rungame
{
   position:absolute;
   left:1px;
   width:900px;
   height:700px;
   border:1px solid #000000;
   
	-moz-box-shadow: 0px 2px 8px #ffffff; /* FF3.5+ */
    -webkit-box-shadow: 0px 2px 8px #ffffff; /* Saf3.0+, Chrome */
    box-shadow: 0px 2px 8px #ffffff; /* Opera 10.5, IE 9 */

background: #e3b915; /* Old browsers */
background: -moz-linear-gradient(top,  #e3b915 0%, #e3b915 3%, #bc9000 3%, #262626 6%, #0a070f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3b915), color-stop(3%,#e3b915), color-stop(3%,#bc9000), color-stop(6%,#262626), color-stop(100%,#0a070f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e3b915 0%,#e3b915 3%,#bc9000 3%,#262626 6%,#0a070f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e3b915 0%,#e3b915 3%,#bc9000 3%,#262626 6%,#0a070f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e3b915 0%,#e3b915 3%,#bc9000 3%,#262626 6%,#0a070f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e3b915 0%,#e3b915 3%,#bc9000 3%,#262626 6%,#0a070f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3b915', endColorstr='#0a070f',GradientType=0 ); /* IE6-9 */

}

div.block-about
{
   position:absolute;
   left:3px;
   width:988px;
   height:250px;
   border:2px transparent #502800;
   
}

div.block-about a{
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}

div.gameback
{
   display:block;
   position:absolute;
   left:0px;
   top: 0px;
   width:994px;
   height:3230px;
   border:1px transparent #000000;
   z-index:-1;

}

div.gameback2
{
   display:block;
   position:absolute;
   left:0px;
   top: 0px;
   width:994px;
   height:3200px;
   border:1px transparent #000000;
   z-index:-1;

}

div.gameback3
{
   display:block;
   position:absolute;
   left:0px;
      top: 0px;
   width:994px;
   border:1px transparent #000000;
   z-index:-1;

}

div.block-games-ad
{
   position:absolute;
   width:165px;
   height:125px;
   border:1px transparent #FFFFFF;
   
}

div.block-games-ad2
{
   position:absolute;
   width:400px;
   height:300px;
   border:1px transparent #FFFFFF;
   
}

div.block-games-ad3
{
   position:absolute;
   width:300px;
   height:150px;
   border:1px transparent #FFFFFF;
}

div.block-games-ad4
{
   position:absolute;
   width:300px;
   height:150px;
   border:1px transparent #FFFFFF;
}

div.block-games-ad5
{
   position:absolute;
   width:600px;
   height:280px;
   border:1px transparent #FFFFFF;
}

div.block-games-ad6
{
   position:absolute;
   width:180px;
   height:90px;
   border:1px transparent #FFFFFF;
}

div.block-games-ad7
{
   position:absolute;
   width:150px;
   height:75px;
   border:1px transparent #FFFFFF;
}

div.block-ad01
{
   position:absolute;
   width:125px;
   height:125px;
   border:1px transparent #FFFFFF;
   
 -moz-box-shadow: 0px 0px 10px #FFFFFF; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #FFFFFF; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #FFFFFF; /* Opera 10.5, IE 9 */    
}

div.block-ad02
{
   position:absolute;
   width:200px;
   height:200px;
   border:1px transparent #FFFFFF;
   
  -moz-box-shadow: 0px 0px 10px #FFFFFF; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #FFFFFF; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #FFFFFF; /* Opera 10.5, IE 9 */   
   
}

div.block-description
{
  position:absolute;
   width:994px;
   height:280px;
   border:1px transparent #FFFFFF;
   background: #111111;
}

div.block-games-description
{
   position:absolute;
   width:500px;
   height:120px;
   border:1px transparent #FFFFFF;
   text-align:center;
   
   
}

div.block-games-description2
{
   position:absolute;
   width:500px;
   height:40px;
   border:1px transparent #FFFFFF;
   margin:1px 0px 0px 0px;
      
}

div.block-games-description3
{
   position:absolute;
   width:500px;
   height:40px;
   border:1px transparent #FFFFFF;   
   margin:1px 0px 0px 0px;
}

div.block-games-description4
{
   position:absolute;
   left:360px;
   width:580px;
   height:40px;
   border:1px transparent #FFFFFF;   
   margin:1px 0px 0px 0px;
}

div.block-game-ad
{
   position:absolute;
   width:165px;
   height:125px;
   border:1px transparent #FFFFFF;
}

div.block-game-ad2
{
   position:absolute;
   width:600px;
   height:300px;
   border:1px transparent #FFFFFF;
}

div.privacy-games
{
   position:absolute;
   left:51px;
   width:888px;
   height:800px;
   border:2px solid #502800;
}

div.total-game
{
   float:left;
   display:block;
   margin:12px 0px 0px 14px;
   width:108px;
   height:160px;
}

div.total-game-ad
{
   float:left;
   display:block;
   margin:0px 0px 0px 30px;
   width:110px;
   height:160px;
}

div.total-game-ad2
{
   float:left;
   display:block;
   margin:0px 0px 0px 30px;
   width:600px;
   height:300px;
}

div.total-game-ad3
{
   float:left;
   display:block;
   margin:0px 0px 0px 30px;
   width:300px;
   height:150px;
}

div.total-game-ad4
{
   float:left;
   display:block;
   margin:0px 0px 0px 30px;
   width:300px;
   height:150px;
}

div.total-game-ad5
{
   float:left;
   display:block;
   margin:0px 0px 0px 30px;
   width:600px;
   height:280px;
}

div.total-game-ad6
{
   float:left;
   display:block;
   margin:0px 0px 0px 30px;
   width:180px;
   height:90px;
}

div.total-game-ad7
{
   float:left;
   display:block;
   margin:0px 0px 0px 30px;
   width:150px;
   height:75px;
}

div.border-game
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:100px;
   height:100px;
   border:4px solid #DDDDDD;
}

div.border-game-ad
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   border:1px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad2
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:600px;
   height:300px;
   border:8px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad3
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:300px;
   height:150px;
   border:8px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad4
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:300px;
   height:150px;
   border:8px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad5
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:600px;
   height:280px;
   border:8px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad6
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:336px;
   height:280px;
   border:8px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad7
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:300px;
   height:600px;
   border:8px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad8
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:300px;
   height:250px;
   border:8px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad9
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:180px;
   height:90px;
   border:6px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad10
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:150px;
   height:75px;
   border:6px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad11
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:100px;
   height:100px;
   border:2px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 6px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 6px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 6px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad12
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:336px;
   height:280px;
   border:2px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 6px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 6px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 6px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad13
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:160px;
   height:600px;
   border:8px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad14
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:300px;
   height:250px;
   border:2px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 5px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 5px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 5px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad15
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:300px;
   height:250px;
   border:8px solid #333333;
   background: #333333;
   -moz-box-shadow: 0px 0px 10px #333333; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #333333; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #333333; /* Opera 10.5, IE 9 */
}

div.border-game-ad16
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:728px;
   height:90px;
   border:6px solid #DDDDDD;
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad17
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:180px;
   height:90px;
   border:6px solid #DDDDDD;
   
   -moz-box-shadow: 0px 0px 10px #DDDDDD; /* FF3.5+ */
    -webkit-box-shadow: 0px 0px 10px #DDDDDD; /* Saf3.0+, Chrome */
    box-shadow: 0px 0px 10px #DDDDDD; /* Opera 10.5, IE 9 */
}

div.border-game-ad18
{
   float:left;
   display:block;
   padding:0px;
}


div.border-game-play
{
   float:left;
   display:block;
   padding:0px;
   margin:0px 0px 0px 0px;
   width:100px;
   height:100px;
   border:2px solid #502800;
}

div.game-name
{
    text-align:center;
}
div.game-name a
{
    color:#DDDDDD;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}
div.game-name a:hover
{
    text-decoration:underline;
}

div.game-name-desc
{
    text-align:center;
    line-height: 20px;
}
div.game-name-desc a
{
    color:#DDDDDD;
    font-size:13px;
    font-weight:bold;
    text-decoration:none;
}
div.game-name-desc a:hover
{
    text-decoration:underline;
}

div.game-name-desc-title
{
    text-align:left;
    line-height: 20px;
}
div.game-name-desc-title a
{
    color:#DDDDDD;
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
}

div.game-name-ad2
{
    text-align:center;
    line-height: 20px;
}
div.game-name-ad2 a
{
    color:#DDDDDD;
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
}
div.game-name-ad2 a:hover
{
    text-decoration:underline;
}

div.game-name-ad3
{
    text-align:center;
    line-height: 20px;
}
div.game-name-ad3 a
{
    color:#DDDDDD;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}
div.game-name-ad3 a:hover
{
    text-decoration:underline;
}

div.game-name-ad4
{
    text-align:center;
    line-height: 20px;
}
div.game-name-ad4 a
{
    color:#DDDDDD;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}
div.game-name-ad4 a:hover
{
    text-decoration:underline;
}

div.game-name-ad4
{
    text-align:center;
    line-height: 20px;
}
div.game-name-ad4 a
{
    color:#DDDDDD;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}
div.game-name-ad4 a:hover
{
    text-decoration:underline;
}

div.game-name-ad5
{
    text-align:center;
    line-height: 20px;
}
div.game-name-ad5 a
{
    color:#DDDDDD;
    font-size:13px;
    font-weight:bold;
    text-decoration:none;
}
div.game-name-ad5 a:hover
{
    text-decoration:underline;
}

div.game-name-ad6
{
    text-align:center;
    line-height: 20px;
}
div.game-name-ad6 a
{
    color:#DDDDDD;
    font-size:10px;
    font-weight:bold;
    text-decoration:none;
}
div.game-name-ad6 a:hover
{
    text-decoration:underline;
}

div.game-name-play
{
    text-align:center;
}
div.game-name-play a
{
    color:#DDDDDD;
    font-size:13px;
    font-weight:bold;
    text-decoration:none;
}
div.game-name-play a:hover
{
    text-decoration:underline;
}

div.gamedesc
{
    position:absolute;
    width:570px;
	height:250px;
}

div.gamedesc a
{
	color:#FFFFFF;
	font-family:verdana;
	font-weight:bold;
	font-size:14px; 
}

.videoWrapper {
	display: block;
	border:1px solid #686868;
	z-index:-100;
	overflow: hidden;	
}
.videoWrapper iframe {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	z-index:-100;
	overflow: hidden;		
}

/* FOOTER RULES */
#footer {
    clear: both;
    padding-top:3200px;
    text-align:center;
    margin-bottom:15px;
}
#footer #content
{
    behavior:url(/js/PIE.htc);
    color:#DDDDDD;
    line-height:2;
    width:97.5%;
    margin:0 auto;
    border:2px transparent #FFFFFF;
    font-size:14px;
    font-weight:bold;
    padding-right:10px;
    position:relative;
}
#footer #content a
{
    color:#DDDDDD;
    text-decoration:none;
}
#footer #content a:hover
{
    text-decoration:underline;
}

#footer2 {
    clear: both;
    padding-top:1990px;
    text-align:center;
    margin-bottom:15px;
}
#footer2 #content
{
    behavior:url(/js/PIE.htc);
    color:#DDDDDD;
    line-height:2;
    width:97.5%;
    margin:0 auto;
    border:2px transparent #FFFFFF;
    font-size:14px;
    font-weight:bold;
    padding-right:10px;
    position:relative;
}
#footer2 #content a
{
    color:#DDDDDD;
    text-decoration:none;
}
#footer2 #content a:hover
{
    text-decoration:underline;
}

